
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Nom";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Fenêtre";

/* contains */
"4332.title" = "contient";

/* begins with */
"4333.title" = "Commencé avec";

/* ends with */
"4334.title" = "terminé par";

/* is */
"4335.title" = "est";

/* is not */
"4336.title" = "n'est pas";

/* of the following are true */
"4342.title" = "de ces informations sont vrai";

/* Any */
"4343.title" = "N'importe lequel";

/* All */
"4344.title" = "Tout";

/* OK */
"4346.title" = "OK";

/* in */
"4347.title" = "dans";

/* Glyph Name */
"4350.title" = "Nom du glyphe";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Modifier un filtre personalisés";

/* Add Smart Filter */
"4427.title" = "Ajouter un filtre personnalisé";

/* Cancel */
"4437.title" = "Annuler";

/* Name */
"4451.title" = "Nom";

/* Add List Filter */
"4453.title" = "Ajouter un filtre de liste";

/* Remove Filter */
"4454.title" = "Supprimer le filtre";

/* Filter */
"4458.label" = "Filtre";

/* List */
"4460.label" = "Liste";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* is */
"5210.title" = "est";

/* Count of Paths */
"5214.title" = "Nombre de tracés";

/* is less than */
"5215.title" = "est moins que";

/* is greater than */
"5216.title" = "est plus grand que";

/* left group */
"5415.title" = "groupe gauche";

/* right group */
"5417.title" = "Groupe droit";

/* export */
"5418.title" = "Exporter le glyphe";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nom du glyphe";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vide)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Ajouter fichier";

/* None */
"DsV-SZ-ceE.title" = "Aucun(e)";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "LSB";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Chasse";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vide)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Crénage";

/* matches */
"zby-zB-d5Z.title" = "correspondances";
